appId: com.toughra.ustadmobile
---
# admin accepts the student's request to join an existing course using code
# Test parameters needs to provide for this test :
# 1) TESTRESULTSDIR : ${TESTRESULTSDIR} : provides the path to store test results
# 2) TESTCOURSENAME: provide course name of string type

- tapOn: "Courses"
- tapOn: ${TESTCOURSENAME}
- tapOn: "MEMBERS"
- scrollUntilVisible:
     element:
        text:  "Student 1"
     direction: DOWN
- tapOn:
   text: "Accept"
   rightOf: "Student 1"
- takeScreenshot: "${TESTRESULTSDIR}/screenshots/added_student_using _code"
